<!DOCTYPE html>
<html lang="en-GB">
  <head>
    <meta charset="utf-8" />
    <style>
      body {
        background: #fafafa;
      }
    </style>
  </head>
  <body>
    <div id="demo"></div>

    <script type="module">
      import { html, render } from 'lit-html';
      import '../e-contact-list.js';
      import '../e-contact.js';

      const email = 'a@a.com';
      render(
        html` <e-contact-list> </e-contact-list> `,
        document.querySelector('#demo')
      );
    </script>
  </body>
</html>
